@media only screen and (max-width: 600px) {

	html {
		font-size: 6px;
	}

	.navbar nav {
		display: none;
	}

	.navbar span {
		display: block;
	}

	.story{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.featured div{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.featured div div {
		padding: 12px;
	}

	.contact {
		flex-direction: column;
	}
}